body{background-color:'snow';background-image:url(https://raw.githubusercontent.com/YooHoeh/BiuNotepad/zhangji/images/bg.jpg);}
a{transition: box-shadow 0.2s; padding:0 3px;text-shadow 0.2s}
a:hover{text-shadow:0 0 5px #000}
#home{z-index:999;}
#navList{margin-left:5px;}
#under_post_kb,#under_post_news,#ad_t2{display:none;}
.newsItem,#leftcontentcontainer{background-color:#add8e6;opacity:.4;transition: box-shadow 0.3s;}
.newsItem:hover,#leftcontentcontainer:hover{box-shadow:2px 2px 5px #000;}
.snow{position:absolute;top:0;left:0;z-index:1;width:100%;height:130pc;background:0 0;background-image:url(https://corndog.io/corndog-tile-1.png),url(https://corndog.io/corndog-tile.png),url(https://corndog.io/corndog-tile-2.png);font-family:Androgyne;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-animation:snow 1000s linear infinite;animation:snow 1000s linear infinite;-ms-transform:translate3d(0,0,0);}
@keyframes snow{0%{background-position:0 0,0 0,0 0;}
to{background-position:3125pc 3125pc,625pc 1250pc,-625pc 15000px;}
}
@-webkit-keyframes snow{0%{background-position:0 0,0 0,0 0;}
to{background-position:3125pc 3125pc,625pc 1250pc,-625pc 15000px;}
}